SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_zones_reglementees" CASCADE;
BEGIN;
CREATE TABLE "toponymie_zones_reglementees"();
SELECT AddGeometryColumn('toponymie_zones_reglementees','geometrie',4467,'POINT',2);
CREATE INDEX "toponymie_zones_reglementees_geometrie_geom_idx" ON "toponymie_zones_reglementees" USING GIST ("geometrie");
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_zones_reglementees" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
010100002073110000CEA66F781DD02041000000F06CD95341	SURFPARC0000002333270802	Parc ou réserve	Terrain du Conservatoire du Littoral	isthme de miquelon-langlade	MNHN	Collecté	2023/05/13	\N
01010000207311000024CE07EEEC322141000000202AC75341	SURFPARC0000002333273119	Parc ou réserve	Terrain du Conservatoire du Littoral	anse a henry	MNHN	Collecté	2023/05/13	\N
\.
END;
COMMIT;
